Scrum - Defect #942

First Sprint day burndown could be improved
2015-01-25 23:43 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint burndown

Target version: Scrum v0.10.0

Source: Testing Blocked: No
Detected on version: Scrum v0.7.0 Alone:

Description

First day is calculated adding all Sprint tasks estimated hours, but if there are tasks with different pending effort at the beginning the

first day is not well calculated.

Subtasks:
To do # 943: Change calculation algorithm for the first day

Resolved

History

#1 - 2015-01-25 23:45 - Emilio Gonzalez Montaia
- Tracker changed from User story to Defect
- Source set to Testing

- Detected on version set to Scrum v0.7.0

#2 - 2015-01-25 23:45 - Emilio Gonzalez Montaina

- Target version changed from Scrum v0.10.0 to Scrum v0.11.0

#3 - 2015-01-25 23:47 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#4 - 2015-04-26 11:29 - Emilio Gonzalez Montaina

- Category set to Sprint burndown

#5 - 2015-05-31 21:09 - Emilio Gonzalez Montaina
- Target version changed from Scrum v0.11.0 to Scrum v0.10.0

- Blocked set to No
